## wyliodrin-shell 1.0-1

=== Makefile ===
.PHONY: build
build:
	npm install
	npm install grunt-cli
	./node_modules/grunt-cli/bin/grunt build

.PHONY: install
install:
	mkdir -p $(DESTDIR)/usr/wyliodrin/wyliodrin-shell
	cp -rf node_modules tmp/* $(DESTDIR)/usr/wyliodrin/wyliodrin-shell
	mkdir -p $(DESTDIR)/etc/supervisor/conf.d
	cp -rf wyliodrin-shell.conf $(DESTDIR)/etc/supervisor/conf.d

.PHONY: clean
clean:
	rm -rf node_modules

=== debian/changelog ===
wyliodrin-shell (1.0-1) trusty; urgency=low

  * Initial release

 -- Razvan MATEI <matei.rm94@gmail.com>  Fri, 11 Mar 2016 08:40:33 +0000

## wyliodrin-shell 1.0-2

=== debian/changelog ===
wyliodrin-shell (1.0-2) trusty; urgency=low

  * start supervisor only if not inside qemu

 -- Razvan MATEI <matei.rm94@gmail.com>  Fri, 11 Mar 2016 08:40:33 +0000

=== debian/control ===
Source: wyliodrin-shell
Section: unknown
Priority: optional
Maintainer: Razvan MATEI <matei.rm94@gmail.com>
Build-Depends: debhelper (>= 8.0.0), nodejs
Standards-Version: 3.9.4
Homepage: https://wyliodrin.com
Vcs-Git: https://github.com/Wyliodrin/wyliodrin-shell.git
Vcs-Browser: https://github.com/Wyliodrin/wyliodrin-shell

Package: wyliodrin-shell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nodejs, supervisor, wyliodrin-server
Description: wyliodrin-shell
